Bug 967544 - Bad translations in F19 comps file.
Bad translations in F19 comps file.
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha Shnurapet
Yulia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 08:06 EDT by Arkady L. Shane
Modified: 2016-06-05 19:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 09:00:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arkady L. Shane 2013-05-27 08:06:14 EDT
I found some new bugs:

1. in <id>xfce-office</id> and <id>lxde-office</id>
---
<name xml:lang="ru">Офис </name>
...
<description xml:lang="ru">Офисный пакет для </description>

---

2. in <id>lxde-media</id> and <id>xfce-media</id>
---
<name xml:lang="ru">Поддержка мультимедиа для </name>
...
<description xml:lang="ru">Поддержка мультимедиа для </description>
---
Comment 1 Misha Shnurapet 2013-05-27 09:50:15 EDT
Fixed these and other similar strings. Thanks!
Comment 2 Piotr Drąg 2013-08-02 09:00:45 EDT
Closing as per comment #1.

Note You need to log in before you can comment on or make changes to this bug.